import { Action, Interpretation } from '../interfaces/interpreted';
export declare type MultiSidedActionInterpreter = (interpretation: Interpretation) => Action;
declare type MultiSidedActionInterpreterMap = {
    [key in Action]?: MultiSidedActionInterpreter;
};
declare const multiSidedActionInterpreters: MultiSidedActionInterpreterMap;
export default multiSidedActionInterpreters;
